If you think a bug might affect users in the 57 release, please set the correct tracking and status flags for Release Management.

translator extension not working/compatible with firefox 2

RESOLVED FIXED

Status

()

Firefox
Extension Compatibility
RESOLVED FIXED
11 years ago
11 years ago

People

(Reporter: chris hofmann, Unassigned)

Tracking

2.0 Branch
x86
Windows XP
Points:
---

Firefox Tracking Flags

(Not tracked)

Details

(Whiteboard: on track)

(Reporter)

Description

11 years ago
https://addons.mozilla.org/firefox/3361/
No longer blocks: 353206
Blocks: 353206
(Reporter)

Updated

11 years ago
Component: General → Extension Compatibility
QA Contact: general → extension.compatibility
(Reporter)

Comment 1

11 years ago
any one know if byron.adams54@gmail.com has a bugzilla account?

this would be a good extension to have ready for firefox 2 ship...
(Reporter)

Comment 2

11 years ago
sent mail to check on status.
(Reporter)

Comment 3

11 years ago
update should be ready in a few day.
(Reporter)

Updated

11 years ago
Whiteboard: on track

Comment 4

11 years ago
fixed.
(Reporter)

Updated

11 years ago
Status: NEW → RESOLVED
Last Resolved: 11 years ago
Resolution: --- → FIXED
You need to log in before you can comment on or make changes to this bug.